<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/base/Base.js"></script>
    <script src="js/base/Person.js"></script>
    <script src="js/base/Product.js"></script>
    <script src="js/Car.js"></script>
    <script src="js/Client.js"></script>
    <script src="js/Emloyer.js"></script>
</head>
<body>
<div class="container">
    <ul id="client-list">

    </ul>

</div>
<script src="js/script.js"></script>
</body>
</html>